Subject: Notation coordonnée de la musique et de la chorégraphie

From: Michel Guénard <[email-masked]>
Date: Mon, 20 May 2019 19:38:26 +0200

Bonjour

Je souhaiterais avoir votre avis sur la possibilité de noter sur une 
même partition la musique et les mouvements des danseurs avec Lilypond. 
voir image ci-dessous

La source d’un tel questionnement se trouve explicitée dans la page 
suivante : http://conte.notation.free.fr/conte.php

Il y est indiqué que Pierre Conté a défini des convergences très fortes 
entre la musique et la chorégraphie et la danse. C’est le systeme Conté, 
enseigné par les conservatoires de Danse, et sous l’appellation de 
« solfège corporel*"*.

D'autres conventions et méthodes de notation du mouvement existent mais 
sans la "concordance" musique/mouvements prévue par Conté.

J'ai l'information que _Finale_ est utilisé actuellement pourla 
production de plusieurs centaines de pages de chorégraphies dans le 
système Conté; ceci montre qu'il y a un besoin d'outil performant et 
opensource.

Cependant J'ai eu confirmation que _lilypond_ est utilisé pour ces 
partitions par une personne qui a su créer les signes spécifiques Conté 
au mouvement. Contact en cours

Ci-dessous la portée pour la notation du mouvement à juxtaposer à la 
portée pour la musique.

portée du mouvementBien cordialement

MG

*
*

---

From: Pierre Perol-Schneider <[email-masked]>
Date: Mon, 20 May 2019 20:12:41 +0200

C'est une excellente idée, merci Michel.

Le lun. 20 mai 2019 à 19:42, Michel Guénard <[email-masked]> a
écrit :

> Bonjour
>
> Je souhaiterais avoir votre avis sur la possibilité de noter sur une même
> partition la musique et les mouvements des danseurs avec Lilypond. voir
> image ci-dessous
>
> J'ai l'information que *Finale* est utilisé actuellement pourla
> production de plusieurs centaines de pages de chorégraphies dans le système
> Conté; ceci montre qu'il y a un besoin d'outil performant et opensource.
>
> Cependant J'ai eu confirmation que *lilypond* est utilisé pour ces
> partitions par une personne qui a su créer les signes spécifiques Conté au
> mouvement. Contact en cours
>
> Bien cordialement
> _______________________________________________
> liste de diffusion lilypond-user-fr
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
>

---

From: Christophe Pochon <[email-masked]>
Date: Tue, 21 May 2019 10:30:22 +0200

Bonjour,

Ça me semble tout à fait faisable avec Lilypond. Le site en question donne
beaucoup d'explications, et permet de télécharger les polices nécessaires
pour Finale : elle devrait aussi fonctionner avec Lilypond. Il y a un PDF
qui donne l'essentiel des explications ici :
http://conte.notation.free.fr/Tableau%20Synoptique%20Conte.pdf

Après il reste à créer un fichier à inclure qui mettrait en place tout
cela. Et peut-être faudra-t-il créer un nouveau fichier de langues, qui au
lieu de italiano ou english s'appelerait danse :-) ? Au lieu de f4 on
écrirait jg4 (jambe gauche) :-) Pourquoi pas.

Christophe Pochon

Le lun. 20 mai 2019 à 20:12, Pierre Perol-Schneider <
[email-masked]> a écrit :

> Le lun. 20 mai 2019 à 19:42, Michel Guénard <[email-masked]>
> a écrit :
>
>> Bonjour
>>

---

From: Olivier Miakinen <[email-masked]>
Date: Tue, 21 May 2019 11:08:37 +0200

Bonjour,

> écrirait jg4 (jambe gauche) :-) Pourquoi pas.

Je ne suis pas d'accord que ça doive être un fichier de langue, car
alors on ne pourrait pas avoir à la fois de la musique et de la danse
sur une même partition. Au contraire, on pourrait avoir des noms pour
la danse en français, d'autres en anglais, etc.

Ce serait plutôt une extension du même style que les « drums » dans
un DrumStaff.

---

From: Christophe Pochon <[email-masked]>
Date: Tue, 21 May 2019 11:13:22 +0200

C'est juste, au temps pour moi.

Christophe Pochon

Le mar. 21 mai 2019 à 11:08, Olivier Miakinen <[email-masked]> a

---

From: MGmail <[email-masked]>
Date: Tue, 21 May 2019 11:04:24 +0200

Merci Christophe pour cet avis positif.

A titre d'illustration je joins deux photos  qui illustrent le sujet; 
l'une "minimale"; la seconde plus complète, de la main de Conté.

minimale
gymnopedies
Le 21/05/2019 à 10:30, Christophe Pochon a écrit :
> Bonjour,
>
> Ça me semble tout à fait faisable avec Lilypond. Le site en question 
> donne beaucoup d'explications, et permet de télécharger les polices 
> nécessaires pour Finale : elle devrait aussi fonctionner avec 
> Lilypond. Il y a un PDF qui donne l'essentiel des explications ici : 
> cela. Et peut-être faudra-t-il créer un nouveau fichier de langues, 
> qui au lieu de italiano ou english s'appelerait danse :-) ? Au lieu de 
> f4 on écrirait jg4 (jambe gauche) :-) Pourquoi pas.
>
> Christophe Pochon
>
>
>
> Le lun. 20 mai 2019 à 20:12, Pierre Perol-Schneider 
> <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>     Le lun. 20 mai 2019 à 19:42, Michel Guénard
>     <[email-masked] <mailto:[email-masked]>> a
>     écrit :
>
>         Bonjour
>
>         Je souhaiterais avoir votre avis sur la possibilité de noter
>         sur une même partition la musique et les mouvements des
>         danseurs avec Lilypond. voir image ci-dessous
>
>         La source d’un tel questionnement se trouve explicitée dans la
>         page suivante : http://conte.notation.free.fr/conte.php
>
>         Il y est indiqué que Pierre Conté a défini des convergences
>         très fortes entre la musique et la chorégraphie et la danse.
>         C’est le systeme Conté, enseigné par les conservatoires de
>         Danse, et sous l’appellation de « solfège corporel*"*.
>
>         D'autres conventions et méthodes de notation du mouvement
>         existent mais sans la "concordance" musique/mouvements prévue
>         par Conté.
>
>         J'ai l'information que _Finale_ est utilisé actuellement
>         pourla production de plusieurs centaines de pages de
>         chorégraphies dans le système Conté; ceci montre qu'il y a un
>         besoin d'outil performant et opensource.
>
>         Cependant J'ai eu confirmation que _lilypond_ est utilisé pour
>         ces partitions par une personne qui a su créer les signes
>         spécifiques Conté au mouvement. Contact en cours
>
>         Ci-dessous la portée pour la notation du mouvement à
>         juxtaposer à la portée pour la musique.
>
>
>         [email-masked] <mailto:[email-masked]>
>     [email-masked] <mailto:[email-masked]>